<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="12ae3000-8e00-4a17-86c2-2745856337e5">
  <Table name="T0008" />
  <Table name="T0049" />
  <Table name="T0050" />
  <Table name="T0060" />
  <Table name="abt021" />
  <Table name="T0001" />
  <Table name="MAT001" />
  <Table name="MAT002" />
  <Table name="MAT012" />
  <Table name="T0032" />
  <Table name="T0038" />
  <Table name="T0040" />
  <Table name="MAT005" />
  <Table name="MAT013" />
  <Table name="pet002" />
  <Table name="T0046" />
  <Table name="T0002" />
  <Table name="T0039" />
</Dependencies>